
#stacks_in_82_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_84_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_86_page1 .stacks_left {
	float:left;
	width:45%;
}

#stacks_in_86_page1 .stacks_right {
	float:right;
	width:53%;
}
#stacks_out_88_page1 {
	margin-left:0;
}

#stacks_in_88_page1 {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_in_91_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_86_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_93_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_93_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_95_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_100_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_102_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_98_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_93_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_104_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_104_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_106_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_109_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_104_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_111_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_113_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_113_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_115_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_118_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_113_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_120_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_122_page1 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_122_page1 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_124_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_127_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_122_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_129_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
